interfaces

## Interface ObjectListener

-     public interface ObjectListener

  Intercae for ObjectListener.
  Author:
    Gruppe14

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChange(java.util.ArrayList<AbstractCpsObject> objects)` Constructor.

- - ### Method Detail

    - #### onChange

          void onChange(java.util.ArrayList<AbstractCpsObject> objects)

      Constructor.
      Parameters:
        `objects` - AbstractCpsObject